function setGUIElementColor( h, c )
%setGUIElementColor( h, c )
%   Sets the colour of the GUI element H to color C, without caring whether
%   the relevant field is called 'Color' or 'BackgroundColor'.

    try
        set( h, 'BackgroundColor', c );
    catch
        % Ignore.
    end
    try
        set( h, 'Color', c );
    catch
        % Ignore.
    end
end
